
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>大班主题教案:我爱家乡.我为家乡.未来的家乡 / 亲亲早教 </title>
    <meta name="description" content="大班主题教案:我爱家乡.我为家乡.未来的家乡 主题说明: 现在的孩子,生活在一个非常狭小的环境内,对于家乡的认识可能仅只于自己看到的.听到的:同时,因为现在的家庭大多只有一个孩子,自我意识也非常强,很少能想到别人.集体,更别说是家乡.祖国了,当前形势下,让孩子产生爱自己的家乡情感再到爱祖国的情感是很有必要的,当然,要达到这样的目标,一个单一的活动一定不够,因此,我设计了一系列的认识家乡.了解家乡的主题活动,旨在让孩子通过看家乡的位置.想家乡的特色和特产.思考自己能为家乡做些什么.构想家乡的未来等等活动,了解家乡的地理位置.回忆家乡的特色和平" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">大班主题教案:我爱家乡.我为家乡.未来的家乡</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 06:13:55</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　主题说明：</p>
<p>　　现在的孩子，生活在一个非常狭小的环境内，对于家乡的认识可能仅只于自己看到的、听到的；同时，因为现在的家庭大多只有一个孩子，自我意识也非常强，很少能想到别人、集体，更别说是家乡、祖国了，当前形势下，让孩子产生爱自己的家乡情感再到爱祖国的情感是很有必要的，当然，要达到这样的目标，一个单一的活动一定不够，因此，我设计了一系列的认识家乡、了解家乡的主题活动，旨在让孩子通过看家乡的位置、想家乡的特色和特产、思考自己能为家乡做些什么、构想家乡的未来等等活动，了解家乡的地理位置、回忆家乡的特色和平时经常接触的特产，丰富幼儿对家乡的认识，加深对家乡的进一步了解，更好地激发他们爱家乡的情感。</p>
<p>　　活动一：《我的家乡在哪里》</p>
<p>　　设计意图：</p>
<p>　　要让孩子了解家乡，首先要让孩子知道自己的家乡在什么地方，从世界地图开始，再到中国地图，接着一级一级的让幼儿了解家乡的位置，使孩子对家乡的爱更有方向性，也更加清晰。原本枯燥的看地图通过课件的播放，使多媒体课件与幼儿能产生互动，活动效果会更好。</p>
<p>　　活动目标：</p>
<p>　　1、通过观看地图，了解家乡的位置，知道家乡的名称。</p>
<p>　　2、初步了解家乡大概的地形特征。</p>
<p>　　3、引导幼儿萌发愿意去了解家乡、热爱家乡的愿望。</p>
<p>　　准备：</p>
<p>　　1、地球仪一个，多媒体课件（包括世界地图、中国地图、温州地图、永中地图，以及特色景点和特产的图片，并且经点击能相互转换，同时用小豆豆作为课件的引导人）</p>
<p>　　2、一张本地游览图；一张大四开左右的白纸；骰子和棋子。</p>
<p>　　3、制作“家乡旅游棋”作为游戏背景纸，每组一副。</p>
<p>　　过程：</p>
<p>　　1、引题：</p>
<p>　　（出示地球仪）“小朋友，你们看看，这个圆圆的东西是什么啊？（幼儿讨论）告诉你们吧，是地球仪，这个球就是把我们生活的地球做成了一个模型，在这里啊有世界上所有的地方呢！你们知道我们的家乡在哪吗？（幼儿讨论）今天来了一位好朋友豆豆，他也是我们这的人，他可聪明了，让他带我们去找找看吧！”</p>
<p>　　2、播放课件：</p>
<p>　　①（点击出现小豆豆和世界地图）</p>
<p>　　小豆豆介绍世界地图，介绍世界上的五大洲，并且特别提到我们的国家中华人民共和国在亚洲。</p>
<p>　　②（点击出现中国地图）</p>
<p>　　豆豆：“好了，现在我们来到了中国，这就是我们的中国地图”。豆豆来介绍中国，知道我们的国家有五十六个民族，有很多很多的省，而且中国是世界上那么多国家里第三大的国家，可厉害啦！</p>
<p>　　③（点击出现温州地图）</p>
<p>　　豆豆：“在我们的中国里，有一个浙江省，我们的家乡呢就在浙江省的温州市，你们看，这就是我们的温州，我们小朋友就在这个地方（用鼠标点出龙湾的所在）。我们温州是一个非常了不起的城市，旁边有大海，而且有很多好玩的地方，有楠溪江、有雁荡山、有寨寮溪……；（依次出现图片）还有很多好吃的，有全国有名的海鲜等等。</p>
<p>　　④看本地游览图。请幼儿说出本地的著名景点、主要建筑、街道，教师在地图上找出并指给幼儿看。师生轮换，使幼儿初步学会看地图。</p>
<p>　　3、游戏：小小旅行家</p>
<p>　　①以棋子代替小朋友，做个“小小旅行家”，从幼儿园出发游览名胜，边旅行，边向其它幼儿讲解自己的“见闻”。大家轮流做讲解。</p>
<p>　　②下棋。玩法：两人一组，每人各取一棋子（色或形不同）代表自己。“锤子——剪子——布”，赢者先走，掷骰子决定走步正巧遇“乱扔果皮倒退四步”，便要停在出发点不动。先到终点者为赢。</p>
<p>　　建议：</p>
<p>　　1、“家乡游览图”以教师为主绘制，幼儿向教师提供景点名称及大致方位，可为图上增添剪贴图片。</p>
<p>　　2、在画家乡游览图的基础上绘制家乡旅游棋，“家乡旅游棋”也可和幼儿一起制作，使幼儿在制做过程中大体了解进退棋规则。做法：</p>
<p>　　①在景点之间适当增加些新点，写上旅游行为及进退棋原则。如“为老人让座前进三步”，“乱扔果皮倒退四步”、“公园好玩原地停留”，等等。这些规则由师生讨论共同确定。</p>
<p>　　②以幼儿园为起点，另选一终点，用双线将沿途各点连成旅游路线图。</p>
<p>　　活动二《家乡的皮鞋》</p>
<p>　　设计意图：</p>
<p>　　温州的皮鞋闻名全国，并且经历了一个由盛到衰、再由衰到盛过程，现在，说起温州，全国人民首先想到的是聪明、勤劳的温州人和温州人所产的皮鞋，而我们的孩子在平时的生活中却并不知道，因此，通过一个活动，让孩子认识温州的皮鞋，了解皮鞋的加工程序，参观皮鞋制造厂，了解温州文明全国的皮鞋制造业，使孩子对于家乡在全国的文明产生自豪感，继续体验为家乡而骄傲的情感。</p>
<p>　　活动目标：</p>
<p>　　1、知道皮鞋行业是温州的支柱行业之一，知道温州制作的皮鞋全国闻名。</p>
<p>　　2、通过参观皮鞋厂，引导幼儿了解皮鞋的加工程序。</p>
<p>　　3、引导幼儿萌发能为家乡的荣誉而自豪的情感。</p>
<p>　　活动准备：</p>
<p>　　1、一只皮鞋，一段关于温州许多厂家皮鞋获全国免检产品称号的广告</p>
<p>　　2、联系好皮鞋加工厂，为幼儿参观皮鞋的制作作好准备。</p>
<p>　　3、为每一位幼儿准备口罩。</p>
<p>　　活动过程：</p>
<p>　　1、（出示皮鞋）小朋友，这是什么？对了，是皮鞋，这只皮鞋是我们温州生产的呢！你们知道吗？温州生产的皮鞋在全国都非常有名。不信，你们看。</p>
<p>　　2、播放广告，提问：</p>
<p>　　你看到了什么？平时听过吗？你知道皮鞋是怎么生产出来的吗？（幼儿讨论）</p>
<p>　　3、参观皮鞋厂</p>
<p>　　请皮鞋厂的工作人员一起，带领小朋友观看皮鞋制作的每一道工序，并讲解，让孩子知道一只皮鞋的诞生还需要许多半成品的加入，如鞋底、鞋跟、鞋面等等。最后，请皮鞋厂的老板讲述温州的皮鞋在全国的影响力。</p>
<p>　　4、幼儿回园讨论：</p>
<p>　　“今天，参观了皮鞋厂，了解了我们温州的皮鞋，你有什么感受？”</p>
<p>　　5、教师总结：</p>
<p>　　我们温州的皮鞋在全国的名气都是很大的，人人提到我们温州的皮鞋都会称赞，我们应该为家乡的荣誉感到高兴和自豪！</p>
<p>　　建议：</p>
<p>　　1、可将活动安排在一个早上，待教师讲解完毕后，立即去参观。</p>
<p>　　2、注意要为幼儿戴上口罩，以防鞋厂的化学用料有毒气体。</p>
<p>　　活动三《家乡的海鲜》</p>
<p>　　设计意图：</p>
<p>　　外地来的游客到了我们温州，一定都会尝尝温州的海鲜。温州海鲜的鲜美是很有名的，我们的孩子每天吃着海鲜，但是却不知道这是沿海城市才有的特产，并且在内陆其他城市是没有，因此通过活动，让幼儿了解了经常食用的海鲜的种类，品尝海鲜，以及其他类的海产品，强化温州特色之一——海产品在幼儿心目中的地位，让幼儿进一步了解温州，产生爱温州的情感。</p>
<p>　　活动目标：</p>
<p>　　1、通过观察幻灯片或者实物，让幼儿知道温州有哪些经常食用的海鲜。</p>
<p>　　2、品尝煮好的鲜虾，让幼儿体验温州海鲜的鲜美，并回忆其他类的海产品。</p>
<p>　　3、引导幼儿步了解温州，增进热爱温州的情感。</p>
<p>　　准备：</p>
<p>　　1、各种海鲜的幻灯片，螃蟹、虾等常见海鲜的实物</p>
<p>　　2、煮好的鲜虾若干，其他类的海产品</p>
<p>　　过程：</p>
<p>　　1、依次出示螃蟹、虾等海产品的实物和图片，提问：</p>
<p>　　“这是什么？平时见过吗？吃过吗？什么味道？好吃吗？（通过讨论，引导幼儿回忆平时吃海鲜时的美味。）它是从哪里来的？</p>
<p>　　2、小结：这些东西，它们有一个共同的名字，叫海鲜。海鲜只有在海旁边的城市才有，我们温州就是一个在海边的城市，我们旁边的海叫东海。海里好吃的海鲜可多啦！</p>
<p>　　3、请幼儿品尝煮好的鲜虾：</p>
<p>　　“现在，要请我们小朋友来尝一尝煮好的虾了，吃完了告诉我味道怎么样？在我们的家乡温州有那么好吃海鲜，你心里有什么感受，请告诉大家？”（幼儿品尝海鲜，并且讨论）</p>
<p>　　4、请幼儿说说除了这些，还吃过哪些由海里的东西做成的东西？（幼儿自由讨论，如鱿鱼丝、鱼片、鱼胶、鱼粉、鱼籽等等）</p>
<p>　　5、教师小结：这些好吃的东西，只有海边的城市才有，我们温州在东海旁边，所以在我们温州，有很好吃的海鲜，很多很多外地的游客都到我们温州来吃海鲜呢，我们温州的海鲜在全国可有名啦！</p>
<p>　　6、延伸：画海鲜</p>
<p>　　“请小朋友把自己吃过的温州有名的海鲜都画下来，我们送去给广告公司，为我们温州这么有名，这么好吃的海鲜做做广告，请更多的外地客人来吃吧！”</p>
<p>　　活动四：《我为家乡……》</p>
<p>　　设计意图：</p>
<p>　　现在的孩子很大一部分只会让别人、让集体、让家乡为他去做很多事，很少有孩子会想到，我该为大家、为家乡做点什么，所以让孩子从幼儿园开始就有为家乡做好事的愿望将帮助他们形成良好的爱家乡、爱祖国的情操。孩子们在知道了家乡的位置，认识了家乡这么有特色的东西后，对自己的家乡有了一个大概的了解，也萌发了为家乡自豪、去热爱家乡的愿望，这个时候，引导孩子去思考为家乡做点什么，恰好迎合了孩子的心理，教育效果将会更加显著。</p>
<p>　　活动目标：</p>
<p>　　1、引导孩子发现家乡的大人们都在忙碌着，为家乡做贡献。</p>
<p>　　2、帮助孩子树立自信心，知道人小也可以为家乡做好事，比如不乱扔垃圾、保护好环境、遵守交通规则、努力学习等等。</p>
<p>　　3、培养幼儿乐意为他人、为家乡做贡献的愿望。</p>
<p>　　活动准备：</p>
<p>　　1、录象一：城市里各种行业的人的工作情景；录象二：一个小朋友在苦恼人小，不能为家乡做事情。</p>
<p>　　2、幼儿操作材料，关于几种做法对错的判断。</p>
<p>　　活动过程：</p>
<p>　　1、“小朋友，考考你们，在你们的家里都有大人，他们平时都是做什么工作的啊？”（幼儿讨论家里大人的工作）</p>
<p>　　2、教师对幼儿说出的工作性质进行评价，如：医生——在为家乡人们看病；教师——为家乡培养人才；银行职员——方便家乡人们存钱；清洁工——为家乡打扫卫生，让家乡更干净；建筑师——为家乡建造漂亮的房子，让家乡更美丽……。</p>
<p>　　3、观看录象一，教师小结：原来他们都在为家乡辛勤工作，为家乡更加漂亮、更加繁荣做贡献呢！</p>
<p>　　4、师：“那这里有个小朋友，你们看看他说了什么？”教师和幼儿一起讨论：是不是人小了真的就不能为家乡做事情呢？那我们小朋友能为家乡和家乡的人们做些什么呢？</p>
<p>　　5、提醒幼儿从身边的小事开始想，引导幼儿从身边的小事做起，从身边的人做起。（教师可适当示范：我们可以把掉到地上的垃圾捡起来，不让我们的家乡变脏。）</p>
<p>　　6、幼儿讨论</p>
<p>　　7、教师小结：原来我们小朋友这么能干，能为家乡做这么多有用的事情，我可太高兴了，你们高兴吗？那位小朋友一定也听到了，他呀也会为家乡做好事了呢！</p>
<p>　　8、幼儿操作：</p>
<p>　　师：“小朋友，这里有几个小朋友，他们都说要为家乡做好事，你们看看他们做的对不对，如果是对的，我们给他打上五角星，错的，就给他打上叉叉。”（幼儿操作，教师巡回观察指导）</p>
<p>　　9、教师点评</p>
<p>　　师：“好了，现在我们就到外面去，看看能为我们的家乡做点什么吧！”</p>
<p>　　活动五：《未来的家乡》</p>
<p>　　设计意图：</p>
<p>　　经过了一系列的活动，幼儿对自己的家乡已经有了清晰的概念，并且也愿意去热爱家乡。在这个活动中，引导幼儿充分发挥他们的天性——爱想象，让孩子在现有对家乡的认识基础上，去尽情的构想，为家乡的未来描画出一幅幅美丽而神奇的蓝图，让他们对家乡的未来充满希望。</p>
<p>　　活动目标：</p>
<p>　　1、引导幼儿发挥想象力，尽情的去想象家乡的未来。</p>
<p>　　2、鼓励孩子大胆想象，大胆落笔，尽情挥画未来的家乡。</p>
<p>　　3、给予幼儿充分的发言机会，鼓励孩子通过讨论未来的家乡，抒发热爱家乡、对家乡充满希望的情感。</p>
<p>　　活动准备：</p>
<p>　　1、温州风貌录象（包括各种高楼，各种设施，标志建筑等等）两段，一段是旧风貌、一段是现在的景象。</p>
<p>　　2、各种作画工具，包括：水粉、水粉笔、蜡笔，勾线笔等等。</p>
<p>　　活动过程：</p>
<p>　　1、幼儿观看温州风貌录象</p>
<p>　　教师引导幼儿观看，请幼儿说说自己看到了什么，在讨论结束时告诉幼儿这些都是什么建筑，能做什么。</p>
<p>　　2、幼儿讨论未来的温州：</p>
<p>　　师：“小朋友们，你们看我们的家乡温州美吗？真漂亮，可是在几年以前温州还是一个又旧又破的小城市，现在完全不一样了！变化真大啊！那你们来想一想未来的温州会变成什么样呢？”（教师要鼓励幼儿大胆发言，随心所欲的想，教师亦可先示范：温州将来的楼房可能改在天空中。）</p>
<p>　　3、幼儿自由讨论，发言。</p>
<p>　　4、幼儿作画：</p>
<p>　　师：“小朋友说得棒极了，我真的很想看看你们说的未来的温州，那我们先一起来把刚才说的未来的温州画下来，好吗？老师给小朋友准备了很多工具，小朋友想怎么画都可以，好吗？画完了，我们把画挂起来，一起去欣赏未来的温州，怎么样？”</p>
<p>　　５、教师巡回指导，多加以鼓励。</p>
<p>　　６、教师将幼儿作品张贴在教室四周，带领幼儿一边观看，一边讲评。</p>
<p>　　７、教师小结：</p>
<p>　　师：“我们小朋友刚才都画了很漂亮的温州，你们想的可真棒，如果我们的家乡真的变成那样该多好啊，那你们可要好好努力，多学本领，等你们长大了，就为我们的家乡努力、辛勤的工作，把我们的家乡变成你们画里面那么美，好吗？”</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2695126.html">大班主题教案:我爱家乡美</a></h4>
                                <div class="item-excerpt"><p>活动总目标: 1．引导幼儿感受美景,激发幼儿热爱家乡,热爱大自然的情感. 2．能大胆说出自己听到.看到的事物. 3．培养幼儿合作,互助精神及探索欲望. 4．培养幼儿感受美.表现美.创造美的能力 活动一 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2692441.html">大班主题教案:我爱家乡的金秋</a></h4>
                                <div class="item-excerpt"><p>设计意图 我园周围是金黄的稻田.飘香的瓜果地和漫山的玉米.小朋友们常三五成群地趴在窗口看农民收稻谷.玉米,摘瓜果.看着孩子们好奇而专注的神情,我想,为何不让他们融人这丰收的季节,体验丰收.分享丰收.描 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4858106.html">大班主题教案:我爱春天</a></h4>
                                <div class="item-excerpt"><p>春回大地,万物复苏.在沐浴着美好春光的日子里科技幼教田林园,展开一系列&quot;我爱春天&quot;的主题活动.以园本课程的特色,激发幼儿的科学兴趣,培养.促进幼儿的科学素养. 在&quot;树是我 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4600811.html">大班主题教案:我们爱祖国</a></h4>
                                <div class="item-excerpt"><p>工作要点: 1.初步了解我国的名胜古迹.民族文化等,能根据已有经验技能创造性的表达对祖国的热爱之情. 2.知道我国是一个多民族国家,认识几个主要的少数民族,初步了解其主要居住地.服饰特点和生活习俗等. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40885502.html">大班主题教案:宝宝爱祖国知识竞赛</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.知道自己是中国人,通过活动能对祖国的名胜和特产增加了解. 2.通过分组竞赛的形式,发展思维的敏捷性,提高合作意识. 3.具有爱祖国爱家乡的情感. 活动准备: 1.活动前向父母了解有关中 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2692896.html">大班主题教案:我爱世博会</a></h4>
                                <div class="item-excerpt"><p>目标: 1．通过游戏活动,培养幼儿的想象绘画的能力. 2．培养幼儿从外观.功能上考虑会场的设计,并用简单的语言大胆表述. 准备:画纸.记号笔 过程: 1.前一阵,我们参观了城市历史发展展示馆,看到了上 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45856002.html">大班主题教案:我爱国旗</a></h4>
                                <div class="item-excerpt"><p>一.活动目标: 1.让幼儿初步认识国旗的特征. 2.让幼儿体会到热爱国旗的感情. 二.活动准备: 纸.油画棒. 三.活动过程: (一)导入话题: 1.&quot;小朋友,我们国家有自己的国旗吗?一个国 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2695914.html">大班主题教案:我爱运动</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.幼儿能用双手协调地撕出一定的形状,并能组合粘贴出不同动态的人物形象. 2.体验合作组画的乐趣. 活动准备: 1.各种颜色的彩色纸若干.(大小不同) 2.记号笔人手一支,粉笔若干. 3. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2695282.html">大班主题教案:祖国妈妈我爱您</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1. 了解祖国新貌,介绍中国之最,激发幼儿作为中国儿童的自豪感,萌发幼儿爱祖国的情感. 2. 通过系列活动,使幼儿理解我国是个多民族的国家,了解几个主要的少数民族,培养幼儿尊重少数民族.  ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/9262992.html" title="宝宝入园前家长焦虑问题">宝宝入园前家长焦虑问题</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9924166.html" title="儿童使用抗生素的注意事项">儿童使用抗生素的注意事项</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1088041.html" title="育儿禁忌完全解惑(一)">育儿禁忌完全解惑(一)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1064651.html" title="剑桥少儿英语一年级春季班教学大纲(上11-下16)">剑桥少儿英语一年级春季班教学大纲(上11-下16)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1066981.html" title="香菜根熬水,缓解小儿发烧">香菜根熬水,缓解小儿发烧</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1859902.html" title="关于孩子不能入睡的两个难题">关于孩子不能入睡的两个难题</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1598964.html" title="推拿可解决孩子发热食欲差">推拿可解决孩子发热食欲差</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1201981.html" title="分娩前一周喝麻油有助减痛">分娩前一周喝麻油有助减痛</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1264466.html" title="生活中有些护理容易伤害宝宝">生活中有些护理容易伤害宝宝</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1220854.html" title="大班其他教案:千奇百怪的花">大班其他教案:千奇百怪的花</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9592186.html" title="当主题开展遇到障碍时">当主题开展遇到障碍时</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9512082.html" title="最"好学"的清单">最"好学"的清单</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9281422.html" title="中班语言教案:生气猪上天">中班语言教案:生气猪上天</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9945292.html" title="准妈妈的求知欲可感染胎儿">准妈妈的求知欲可感染胎儿</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9990282.html" title="黑龙江:解读学校标准化">黑龙江:解读学校标准化</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9998664.html" title="浅谈幼儿的品德教育">浅谈幼儿的品德教育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9911591.html" title="玉米和大豆的友谊">玉米和大豆的友谊</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9102464.html" title="宝宝多大学会与大人交流">宝宝多大学会与大人交流</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9102124.html" title="输精管阻塞与不育的关系">输精管阻塞与不育的关系</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1009422.html" title="一组国外小宝宝的益智题目">一组国外小宝宝的益智题目</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1012104.html" title="北京又有10名小学生确诊甲型流感">北京又有10名小学生确诊甲型流感</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1444866.html" title="给宝宝添加水果辅食的经验">给宝宝添加水果辅食的经验</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1498011.html" title="冬季糖水帮你滋润">冬季糖水帮你滋润</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1495051.html" title="幼儿教育初期是先学拼音还是先学拼写?">幼儿教育初期是先学拼音还是先学拼写?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1499184.html" title="幼儿园说课稿:大鞋和小鞋">幼儿园说课稿:大鞋和小鞋</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1884811.html" title="如何知道孩子学才艺的兴趣">如何知道孩子学才艺的兴趣</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1652994.html" title="[心花怒放]排练现场">[心花怒放]排练现场</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1544106.html" title="月经与怀孕的关系?">月经与怀孕的关系?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1591614.html" title="为婴儿着装有技巧">为婴儿着装有技巧</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1510052.html" title="新妈妈的胎教经验">新妈妈的胎教经验</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NgxbEgLj.html" title="新源里第二幼儿园">新源里第二幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLaDA23.html" title="独身子女的语言能力强">独身子女的语言能力强</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/QYxEeGxD.html" title="好吃的早餐谈话活动">好吃的早餐谈话活动</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Ngxblb2j.html" title="我的恐龙朋友教案">我的恐龙朋友教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/zX2BK6Lm.html" title="五指活动案例">五指活动案例</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y92gZDJj.html" title="关于蔬菜的中班教案">关于蔬菜的中班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WqLrZ9L8.html" title="了不起的消防员教案">了不起的消防员教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxE91NxD.html" title="couragehis">couragehis</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5eN6Ln.html" title="中班综合教案 种植西红柿">中班综合教案 种植西红柿</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxnow3Jp.html" title="小托班毛毛虫大聚会教案">小托班毛毛虫大聚会教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDkwQxz.html" title="西城区顺城街第一小学李博文">西城区顺城街第一小学李博文</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5eKPLn.html" title="光和影子大班科学教案">光和影子大班科学教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYrv0xN.html" title="我的朋友多社会教案">我的朋友多社会教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lbVjxP.html" title="大班生命的奥秘教案">大班生命的奥秘教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYrW5xN.html" title="北七家雅歌幼儿园费用">北七家雅歌幼儿园费用</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ38662j.html" title="小班社会爱护小椅子教案">小班社会爱护小椅子教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGO9xG.html" title="大班社会领域">大班社会领域</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQQk5Jp.html" title="幼儿园运动好处">幼儿园运动好处</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxndQr2p.html" title="会跳舞的叶子优秀公开课教案">会跳舞的叶子优秀公开课教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxd7d4Lo.html" title="大班数学10以内数的加减法亲子游戏">大班数学10以内数的加减法亲子游戏</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>